    .js-price-card
    {
        width: 30%;    
        margin: 0 15px;   
        margin-top: 25px; 
        background: #fff;    
        border: 1px solid #fff;    
        box-shadow: 0 16px 24px #dfedff;    
        border-radius: 8px;    
        padding: 24px;   
        height: 410px;
        display: flex;    
        flex-direction: column;   
        font-family: Inter, sans-serif;
    }
    .prom
    {
      border: 1px solid #ccc !important;
      margin-top: 15px;
      margin-bottom: 25px;
    }

    @media(max-width:768px)
    {
      .js-price-card
      {
        width: 100%;
        margin-bottom: 25px;
      }
    }
    .prices__card-top{
        display: flex;    
        justify-content: space-between;    
        flex: 1 1 auto;
    }
    .prices__card-top-col
    {
        display: flex;    
        flex-direction: column;
    }
    .prices__card-name{
        font-weight: 600;    
        font-size: 16px;    
        line-height: 130%;    
        color: #263446;    
        margin: 0 0 8px 0;
    }
    .prices__card-price{
        font-weight: 600; 
        font-size: 52px; 
        line-height: 130%; 
        letter-spacing: -0.02em;   
        color: #263446;
    }
    .prices__card-sale
    {
        font-weight: 600; 
        font-size: 16px; 
        line-height: 130%; 
        color: #00a0ff;  
        font-family: Inter, sans-serif; 
        margin: 0 0 25px 0;
    }
    .prices__card-bottom{
         display: flex; 
         flex-direction: column;
    }
    .prices__card-bottom-col{
        margin: 0 0 8px 0;
        display: flex;
    }
    .prices__card-per-month
    {
        font-weight: 600;  
        font-size: 32px;  
        line-height: 120%; 
        letter-spacing: -0.02em; 
        color: #263446;
    }
    .prices__card-days{
        font-weight: 600; 
        font-size: 32px; 
        line-height: 120%; 
        letter-spacing: -0.02em; 
        color: #263446;
    }
    .prices__card-text{
        font-family: Roboto, sans-serif;  
        font-style: normal; 
        font-weight: normal;  
        font-size: 14px; 
        line-height: 150%;  
        color: #697785;  
        margin: 0 0 0 8px;
    }
    .prices__card-button{
        font-family: Roboto, sans-serif; 
        font-weight: 500; 
        font-size: 14px; 
        line-height: 120%; 
        color: #00a0ff; 
        background: #fff;  
        border: 1px solid #00a0ff;  
        box-sizing: border-box;  
        border-radius: 8px;  
        padding: 16px 10px;  
        width: 100%;  
        margin: 16px 0 0 0;  
        transition: all 0.5s;  
        display: flex;  
        align-items: center; 
        justify-content: center;  
        cursor: pointer;
    }

.client-card-settings {
  padding: 24px;

  .row-form {
    margin-left: -13px;
    margin-right: -13px;
    align-items: flex-end;

    & > * {
      padding-left: 13px;
      padding-right: 13px;
      padding-bottom: 24px;
    }
  }


  .whatsapp-wrapper {
    display: flex;
    height: 38px;
    align-items: center;
    color: #00A0FF;

    i {
      padding-right: 10px;
    }

    &:hover {
      color: inherit;
      cursor: pointer;
    }
  }

  .c-avatar {
    margin-bottom: 35px;

    .c-avatar-img-wrapper,
    .lettered-avatar-wrapper {
      width: 80px !important;
      height: 80px !important;
      margin-bottom: 0;
      position: relative;
    }

    .name-wrapper {
      .name-amount {
        padding-bottom: 2px;
      }
    }
  }

  .submit-button {
    margin-bottom: 24px;
  }

  .social-button-enter-list {
    margin-top: 24px;
    margin-bottom: 24px;

    .social-button-enter {
      margin-bottom: 24px;
    }
  }
}


@media (min-width: 576px) {
  .client-card-settings {
    .submit-button {
      min-width: 135px;
      margin: 0;
    }

    .margin-top {
      margin-top: 24px;
    }

    .social-button-enter-list {
      .social-button-enter {
        margin-bottom: 0;
      }
    }
  }
}


@media (min-width: 768px) {
  .client-card-settings {
    .c-avatar {

      .name-wrapper {
        .name-amount {
          font-size: 16px;
        }

        .name-post {
          font-size: 14px;
        }
      }
    }
  }
}

.client-card-change {
  padding: 24px;

  .row-form {
    margin-left: -13px;
    margin-right: -13px;
    align-items: flex-end;

    & > * {
      padding-left: 13px;
      padding-right: 13px;
      padding-bottom: 24px;
    }

    .text-link {
      display: flex;
      height: 38px;
      align-items: center;
    }

    .submit-button {
      margin-top: 16px;
    }
  }
}
